安装mysql提示This application requires NET framework 4 0

首先给大家推荐一下我老师大神的人工智能教学网站。教学不仅零基础,通俗易懂,而且非常风趣幽默,还时不时有内涵黄段子!点这里可以跳转到网站 问题描述:安装MySQL社区版时遇到This application requires .NET framework 4.0.

解决方法:在http://search.microsoft.com/zh-cn/results.aspx?q=.net+framework&x=0&y=0 下载Microsoft.NET framework 4.5 安装之后再安装mysql 。

点这里可以跳转到人工智能网站

发表评论